﻿/********************************/
/* Carousel Baseline Stylesheet */
/********************************/
.epgMCEv {
padding-left: 10px;
}
.epgIndustryMiddleParagraph {

padding-left: 20px !important;
}

.eHHMainContent {
    position: relative;
    display: block;
    height: auto;
    margin: 0 0 0 0;
    overflow: hidden;
}
html[dir="RTL"] .epgCarousel {
    direction:ltr;
}
#epgHomeHero .eHHContentWrapper {
    position: relative;
    height: auto;
    -webkit-transform: translate(0);
}
html[dir="RTL"] #epgHomeHero .eHHContentWrapper {
    direction:rtl;
}
#epgHomeHero .eHHCarCont {
    position: relative;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    float: left;
    height: 100%;
    padding: 60px 0px;
    display: table;
}

#epgHomeHero .eHHCarTextCont {
    top: 0px;
    position: relative;
    z-index: 0;
    width: 100%;
    height: 100%;
    display: table;
}

.epgMCEvText {
    display: table-cell;
    position: relative;
    height: 100%;
    width: 45%;
    font-size: 16px;
    font-family: 'Segoe UI', Arial, Verdana, Tahoma, sans-serif;
    font-weight: normal;
    overflow: hidden;
    vertical-align: top;
}
/* RTL adjust */
html[dir="RTL"] .epgMCEvText {
	float:right;
	text-align:right;
}

.epgMCEvText h1 {
    font-size: 40px;
    display: block;
    font-family: 'Segoe UI Light', Arial, Verdana, Tahoma, sans-serif;
    font-weight: normal;
    line-height: 135%;
    margin-top: -11.5px;
   color: #0072cc;
}
/* Japan-specific style */
html[lang="1041"] .epgMCEvText h1 {
 line-height:200%;
}
/* Japan-specific style */
html[lang="1041"] .epgMCEvText p {
 line-height:180%;
}
.epgMCEvText h2 {
    font-size: 20px;
    font-weight: normal;
    line-height: 135%;
    margin-top: 24px;/*2.5em;*/
    margin-bottom: 1.15em;
}

.epgMCEvText p {
    margin-top: 0px;
    /*margin-bottom: 3.5714em;*/
    line-height: 135%;
}

.epgMCEvText .ctaLink {
    display: block;
    text-align: center;
    width: 73px;
    padding: 4px 15px;
    text-decoration: none;
    cursor: pointer;
    font-size: 14px;
    font-family: 'Segoe UI Semibold', Arial, Verdana, Tahoma, sans-serif;
    line-height: 200%; 
}

  .epgMCEvText .ctaLinks{
    cursor: pointer;
    display: inline-block;
    font-family: "Segoe UI SemiBold","Segoe UI","Arial","Verdana","Tahoma","san-serif";
    font-size: 14px;
    line-height: 200%;
    padding: 4px 15px;
    background-color: #0072cc;
    color: #FFF;
    margin:10px;
    margin-top:30px;
    margin-left:0;
}
  
  .epgMCEvText .ctaLinks:hover{
    background-color: #288dbf;
}
.formatCtaImageBlock {
    display: table-cell;
    width: 43%;
    height: inherit;
    padding-left: 55px;
    padding-right: 15px;
    vertical-align: top;
}
/* RTL adjust */
html[dir="RTL"] .formatCtaImageBlock {
	float:right;
    padding-left: 15px;
    padding-right: 55px;

}

.swapContainers .formatCtaImageBlock {
    padding-left: 0px;
    padding-right: 55px;
}
html[dir="RTL"] .swapContainers .formatCtaImageBlock {
    padding-left: 55px;
    padding-right: 0;

}
.ctaImageBlock {
    display: block;
    position: relative;
}

.ctaImageBlock a.ctaImageLink {
    display: block;
    position: relative;
    width: auto;
    z-index: 1;
}

.ctaImageBlock a.ctaImageLink img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 540px;
    border: 0;
}

.ctaImageBlock a.ctaImageLink div.ctaOverlayImage {
    display: block;
    -khtml-background-size: 100% auto;
    -o-background-size: 100% auto;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
    background-position: top left;
    background-repeat: no-repeat;
    position: absolute;
    left: 50%;
    top: 50%;
    height: 149px;
    width: 149px;
    z-index: 3;
    margin-left: -75px;
    margin-top: -75px;
    /*background-color: red;*/
}

.eHHCarStatusDotsWrap {
    float: right;
    right: 50%;
    position: absolute;
    bottom: 30px;
}
html[dir="RTL"] .eHHCarStatusDotsWrap {
	direction:rtl;
}
.eHHCarStatusDotsActiveWrap {
    margin-bottom: -3px;
    margin-right: 1px;
}

.eHHCarStatusDots {
    float: right;
    right: -50%;
    position: relative;
}

.eHHCarDot {
    float: left;
    background-image: url('/global/enterprise/PublishingImages/home/epgHomeHero3/car_btns_sprite.png');
    background-repeat: no-repeat;
    background-position: -2px -22px;
    width: 14px;
    height: 14px;
    margin: 1px 4px 0 1px;
}

.eHHCarDotActive {
    float: left;
    background-image: url('/global/enterprise/PublishingImages/home/epgHomeHero3/car_btns_sprite.png');
    background-repeat: no-repeat;
    background-position: 0px 0px;
    width: 19px;
    height: 19px;
    margin-top: -1px;
    margin-left: 0px;
    opacity: 0;
    filter: alpha(opacity=0);
    cursor: pointer;
}

.stage {
    width: 100% !important;
    max-width: 1180px;
    padding: 0 !important;
}

.ctaImageLinkButton {
 display:table;
 border: 0 none;
 padding:8px 20px;
 margin-top:20px;
}

/*new add style for pause and start button */
.epgMCDisplay .controls{
position: absolute;bottom: 25px;right: 24px;
}
.epgMCDisplay .controls a{
color:#2ea0da;
font-size:1.2em;
}
html[dir="RTL"] .epgMCDisplay .controls {
    right: auto;
    left: 124px;
    width: 60px;
}
@media screen and (max-width: 1575px) and (min-width:1230px), only screen and (max-device-width: 1575px) and (min-device-width: 1230px) {
    .epgMCDisplay .controls {
        right: 124px;
    }
}

/**********************************/
/* <= Internet Explorer 8 Stylesheet */
/**********************************/
.ie8 .formatCtaImageBlock {
    padding-left: 55px;
}

.ie8 .swapContainers .formatCtaImageBlock {
    padding-right: 55px;
}

@media screen and (max-width: 950px), only screen and (max-device-width: 950px) {
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage {
        height: 114px;
        width: 114px;
        margin-left: -57px;
        margin-top: -57px;
    }
}

@media screen and (max-width: 800px), only screen and (max-device-width: 800px) {
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage {
        height: 85px;
        width: 85px;
        margin-left: -42.5px;
        margin-top: -42.5px;
    }
    
    .epgMCEvText h1 {
        font-size: 36px;
    }

    .epgMCEvText h2 {
        font-size: 18px;
    }

    .formatCtaImageBlock {
        width: 39%;
    }
}

@media screen and (max-width: 600px), only screen and (max-device-width: 600px) {
    .epgMCEv { 
        margin-left: -20px;
        padding-left: 20px;
        margin-right: -20px;
        padding-right: 20px;
        margin-top: 0px;
        padding-top: 0px;
    }

    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage {
        height: 180px;
        width: 180px;
        margin-left: -90px;
        margin-top: -90px;
    }

    #epgHomeHero .eHHCarCont {
        display: inline-block;
        height: auto;
        padding: 60px 0px;
    }

    #epgHomeHero .eHHCarTextCont {
        position: relative;
        padding: 70% 0px 0px 0px;
        display: inline-block;
        height: auto;

    }

    .epgMCEvText {
        position: relative;
        display: inline-block;
        width: 100%;
        height: auto;
        top: 32%;
        z-index: 1;
    }

    .epgMCEvText p {
        margin-top: 0px;
        margin-bottom: 0px;
    }

    .epgMCEvText h1 {
        font-size: 32px;
        margin-top: 0px;
    }

    .epgMCEvText h2 {
        font-size: 18px;
        margin-top: 24px;/*1.94445em;*/
        margin-bottom: 1.27775em;
    }

    .eHHCarCont .formatCtaImageBlock {
        width: 100%;
        position: absolute;
        height: auto;
        display: block;
        max-width: 100%;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
        margin-top: 0px;
        margin-bottom: 35px;
        z-index: 1;
        top: 0px;
    }   

    .eHHCarCont .ctaImageBlock {
        display: inline-block;
        height: auto;
        width: 100%;
        position: static;
    }

    .ctaImageBlock a.ctaImageLink {
        display: block;
        position: relative;
        z-index: 1;
    }

    .ctaImageBlock a.ctaImageLink img {
        display: block;
        width: 100%;
        max-width: 100%;
        height: auto;
        max-height: inherit;
        border: 0;
    }
    .epgMCDisplay .controls{right: 0px;}
    html[dir="RTL"] .epgMCDisplay .controls {
        right: 0;
        left: 0;
        width: 60px;
    }
}

@media screen and (max-width: 480px), only screen and (max-device-width: 480px) {
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage {
        height: 140px;
        width: 140px;
        margin-left: -70px;
        margin-top: -70px;
    }
}

@media screen and (max-width: 380px), only screen and (max-device-width: 380px) {
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage {
        height: 105px;
        width: 105px;
        margin-left: -52.5px;
        margin-top: -52.5px;
    }
}

@media screen and (max-width: 300px), only screen and (max-device-width: 300px) {
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage {
        height: 80px;
        width: 80px;
        margin-left: -40px;
        margin-top: -40px;
    }
}

@media screen and (max-width: 250px), only screen and (max-device-width: 250px) {
    .ctaImageBlock a.ctaImageLink div.ctaOverlayImage {
        height: 65px;
        width: 65px;
        margin-left: -32.5px;
        margin-top: -32.5px;
    }
}

/**********************************/
/* Carousel Case Study Stylesheet */
/**********************************/

#epgMCCarouselCaseStudy .epgMCEvText p {
    margin-top: 24px;/*3.2143em;*/
}

@media screen and (max-width: 600px), only screen and (max-device-width: 600px) {    
    #epgMCCarouselCaseStudy .epgMCEvText p {
        margin-top: 24px;/*2.5em;*/
    }
}

/*****************************/
/* Carousel Video Stylesheet */
/*****************************/

#epgMCCarouselVideo .epgMCEvText p { /*Possibly delete if get customer name copy*/
    margin-top: 24px;/*3.2143em;*/
}

#epgMCCarouselVideo .epgMCEvText p {
    /*margin-bottom: 5%;*/
}

@media screen and (max-width: 600px), only screen and (max-device-width: 600px) {    
    #epgMCCarouselVideo .epgMCEvText p { /*Possibly delete if get customer name copy*/
        margin-top: 24px;/*2.5em;*/
    }
}

/*******************************/
/* Carousel Article Stylesheet */
/*******************************/

#epgMCCarouselArticle .epgMCEvText {
    width: 44.5%;
}

#epgMCCarouselArticle .epgMCEvText p { /*Possibly delete if get customer name copy*/
    margin-top: 24px;/*3.2143em;*/
}

#epgMCCarouselArticle .epgMCEvText p {
    /*margin-bottom: 5%;*/
}

#epgMCCarouselArticle .ctaLink {
    width: 80px;
    display: none;
}

@media screen and (max-width: 600px), only screen and (max-device-width: 600px) {    
    #epgMCCarouselArticle .epgMCEvText p { /*Possibly delete if get customer name copy*/
        margin-top: 24px;/*2.5em;*/
    }

    #epgMCCarouselArticle .epgMCEvText {
        width: 100%;
    }
}